Subject: Re: Victims of False "Memories" Form Organization

From: [email-masked] (TJ Wood)
Date: 29 Sep 92 04:37:59 GMT

In article <[email-masked]>, [email-masked] (Robert Sheaffer) writes:

>         IF YOU'RE INTERESTED
>         For more information about the
>         False Memory Syndrome Foundation, call (800) 568-8882.

Check out the October 1992 issue of Playboy.  There's an article on this
subject by Debbie Nathan called "Cry Incest".  Debbie goes "undercover"
at a retreat for suvivors of abuse.  It's certainly intersting reading.

Terry
-- 
        INTERNET: [email-masked]         BITNET: TJW@PITTVMS
"Laugh while you can, Monkey Boy!"                        - Lord "John" Warfin
"There can be only one!"                                  - The Highlander
"There should have been only one. I want my money back!"  - Terry